메인 콘텐츠로 건너뛰기
POST
/
v2
/
kyt
/
withdrawal
KYT - 출금 등록
curl --request POST \
  --url https://api.chainstream.io/v2/kyt/withdrawal \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "address": "D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM",
  "asset": "SOL",
  "assetAmount": "5",
  "attemptTimestamp": "2026-01-04T17:25:40.008Z",
  "network": "Solana",
  "assetDenomination": "USD",
  "assetId": null,
  "assetPrice": "1000",
  "memo": null
}
'
{
  "address": "1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG",
  "asset": "BTC",
  "assetAmount": "5",
  "attemptIdentifier": "attempt1",
  "externalId": "9855b826-2bad-31f2-8a89-96f164293a83",
  "network": "Bitcoin",
  "updatedAt": "2020-12-09T17:25:40.008Z",
  "usdAmount": "1000",
  "assetId": null,
  "memo": null
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

본문

application/json
address
string
필수

출금 주소

예시:

"D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM"

asset
string
필수

자산 유형

예시:

"SOL"

assetAmount
string
필수

자산 수량

예시:

"5"

attemptTimestamp
string
필수

시도 타임스탬프

예시:

"2026-01-04T17:25:40.008Z"

network
enum<string>
필수

블록체인 네트워크

사용 가능한 옵션:
Solana,
bitcoin,
ethereum
assetDenomination
string | null

자산 표시 단위 (예: USD)

예시:

"USD"

assetId
string | null

자산 ID (선택 사항)

예시:

null

assetPrice
string | null

자산 가격

예시:

"1000"

memo
string | null

메모 정보 (선택 사항)

예시:

null

응답

200 - application/json
address
string
필수

주소

예시:

"1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG"

asset
string
필수

자산 유형

예시:

"BTC"

assetAmount
string
필수

자산 수량

예시:

"5"

attemptIdentifier
string
필수

시도 식별자

예시:

"attempt1"

externalId
string
필수

외부 ID (UUID)

예시:

"9855b826-2bad-31f2-8a89-96f164293a83"

network
string
필수

블록체인 네트워크

예시:

"Bitcoin"

updatedAt
string
필수

업데이트 타임스탬프

예시:

"2020-12-09T17:25:40.008Z"

usdAmount
string
필수

USD 금액

예시:

"1000"

assetId
string | null

자산 ID

예시:

null

memo
string | null

메모 정보

예시:

null